<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Afegeix a la llista ràpida';
$string['annotationcolour'] = 'Color de l\'anotació';
$string['black'] = 'Negre';
$string['blue'] = 'Blau';
$string['cannotopenpdf'] = 'No es pot obrir el PDF. El fitxer pot estar corrupte o tenir un format no suportat.';
$string['clear'] = 'Neteja';
$string['colourpicker'] = 'Selector de color';
$string['command'] = 'Ordre:';
$string['comment'] = 'Comentaris';
$string['commentcolour'] = 'Color del comentari';
$string['commentcontextmenu'] = 'Menú contextual del comentari';
$string['couldnotsavepage'] = 'No es pot desar la pàgina {$a}';
$string['currentstamp'] = 'Segell';
$string['deleteannotation'] = 'Suprimeix l\'anotació';
$string['deletecomment'] = 'Suprimeix el comentari';
$string['deletefeedback'] = 'Suprimeix el PDF de retroalimentació';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Baixa el PDF de retroalimentació';
$string['draftchangessaved'] = 'S\'han desat els esborranys d\'anotacions';
$string['drag'] = 'Arrossega';
$string['editpdf'] = 'PDF amb comentaris';
$string['editpdf_help'] = 'Comenta les trameses dels estudiants directament al navegador i crea un PDF editat i descarregable.';
$string['enabled'] = 'PDF amb comentaris';
$string['enabled_help'] = 'Si s\'habilita, el professor podrà crear fitxers PDF amb anotacions quan qualifiqui les tasques. Això permet que el professor afegeixi comentaris, dibuixos i segells directament al capdamunt del treball dels estudiants. Les anotacions es fan al navegador i no es requereix instal·lar cap programari extra.';
$string['errorgenerateimage'] = 'S\'ha produït un error mentre es generava una imatge amb ghostscript; informació de depuració: {$a}';
$string['errorpdfpage'] = 'Hi ha hagut un error en generar aquesta pàgina.';
$string['filter'] = 'Filtra els comentaris ...';
$string['generatefeedback'] = 'Genera el PDF de retroalimentació';
$string['generatingpdf'] = 'S\'està generant el PDF ...';
$string['gotopage'] = 'Ves a la pàgina';
$string['green'] = 'Verd';
$string['gsimage'] = 'Imatge de prova de Ghostscript';
$string['highlight'] = 'Ressalta';
$string['jsrequired'] = 'Cal JavaScript per fer anotacions en un PDF. Habiliteu JavaScript al vostre navegador per utilitzar aquesta característica.';
$string['launcheditor'] = 'Obre l\'editor PDF ...';
$string['line'] = 'Línia';
$string['loadingeditor'] = 'S\'esta carregant l\'editor PDF';
$string['navigatenext'] = 'Pàgina següent (Alt/Majúscules-Alt/Ctrl-Opció + {$a})';
$string['navigateprevious'] = 'Pàgina anterior (Alt/Majúscules-Alt/Ctrl-Opció + {$a})';
$string['output'] = 'Sortida:';
$string['oval'] = 'Òval';
$string['pagenumber'] = 'Pàgina {$a}';
$string['pagexofy'] = 'Pàgina {$a->page} de {$a->total}';
$string['pathtogspathdesc'] = 'Tingueu en compte que un PDF amb comentaris demana que especifiqueu el camí al ghostscript a {$a}.';
$string['pathtounoconvpathdesc'] = 'Si us plau, tingues en compte que l\'anotació en PDF requereix que la ruta d\'accés a unoconv s\'estableixi en {$a}.';
$string['pen'] = 'Bolígraf';
$string['pluginname'] = 'PDF amb comentaris';
$string['preparesubmissionsforannotation'] = 'Prepara les trameses per anotacions';
$string['rectangle'] = 'Rectangle';
$string['red'] = 'Vermell';
$string['result'] = 'Resultat:';
$string['searchcomments'] = 'Cerca comentaris';
$string['select'] = 'Selecciona';
$string['stamp'] = 'Segell';
$string['stamppicker'] = 'Selector de segells';
$string['stamps'] = 'Segells';
$string['stampsdesc'] = 'Els segells han de ser fitxers d\'imatge (mida recomanada: 40x40). Aquestes imatges es poden utilitzar amb l\'eina segell per anotar els PDF.';
$string['test_doesnotexist'] = 'El camí al ghostscript apunta a un fitxer que no existeix.';
$string['test_empty'] = 'El camí al ghostscript és buit. Introduïu el camí correcte';
$string['testgs'] = 'Prova el camí al ghostscript';
$string['test_isdir'] = 'El camí al ghostscript apunta a una carpeta; afegiu el programa ghostscript al camí especificat.';
$string['test_notestfile'] = 'El PDF de prova s\'ha perdut';
$string['test_notexecutable'] = 'Ghostscript apunta a un fitxer que no és executable';
$string['test_ok'] = 'El camí al ghostscript sembla que és correcte; comproveu que podeu veure el missatge a la imatge del dessota.';
$string['test_unoconv'] = 'Prova la ruta d\'accés a unoconv';
$string['test_unoconvdoesnotexist'] = 'La ruta d\'accés a unoconv no apunta al programa unoconv. Si us plau, revisa la configuració de l’itinerari.';
$string['test_unoconvdownload'] = 'Descarrega el fitxer PDF convertit de prova.';
$string['test_unoconvempty'] = 'La funció unoconv està desactivada.';
$string['test_unoconvisdir'] = 'La ruta d\'accés a unconv dirigeix a una carpeta, si us plau inclou el programa unoconv en l’itinerari d\'accés que especifiquis';
$string['test_unoconvnotestfile'] = 'Falta el document de prova que s\'ha de convertir en un PDF';
$string['test_unoconvnotexecutable'] = 'La ruta d\'accés a unoconv dirigeix a un fitxer que no és executable';
$string['test_unoconvok'] = 'Sembla que la ruta d\'accés a unconv està correctament configurada.';
$string['test_unoconvversionnotsupported'] = 'La versió de unoconv que has instal·lat no és compatible. La funció de qualificació de l\'assignació de Totara requereix la versió 0.7 o superior.';
$string['tool'] = 'Eina';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Mostra el PDF comentat...';
$string['white'] = 'Blanc';
$string['yellow'] = 'Groc';
