<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Nombre de la base de dades';
$string['database_help'] = 'Idealment hauries d\'especificar un nombre de base de dades únic per a cada botiga. Les instal·lacions diferents mai han de compartir una base de dades Redis.';
$string['errordatabasenegative'] = 'La base de dades ha de ser 0 o un nombre enter positiu.';
$string['password'] = 'Contrasenya';
$string['password_help'] = 'Això estableix la contrasenya del servidor Redis.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Prefix de clau';
$string['prefix_help'] = 'Aquest prefix s\'utilitza per a tots els noms de claus del servidor Redis. * Si només tens una instància de Totara utilitzant aquest servidor, pots deixar aquest valor per defecte. * A causa de les restriccions de longitud de les claus, es permet un màxim de cinc caràcters.';
$string['prefixinvalid'] = 'El prefix no és vàlid. Només pots utilitzar a-z A-Z 0-9-_.';
$string['read_password'] = 'Contrasenya de rèplica de lectura';
$string['read_password_help'] = 'Això estableix la contrasenya del servidor Redis de rèplica de lectura.';
$string['read_server'] = 'Servidor de rèplica de lectura';
$string['read_server_help'] = 'Si tens un entorn amb rèpliques de lectura Redis, si us plau especifica aquí l\'adreça de l’eina d\'equilibri de càrrega de rèplica';
$string['sentinelhosts'] = 'Amfitrions de Sentinel';
$string['sentinelhosts_help'] = 'Redis Sentinel és una solució d\'alta disponibilitat per Redis. Proporciona supervisió, recuperació de fallades i simplifica la configuració. Utilitza una llista separada per comes de sentinelles utilitzant el format “host1:port, host2:port, host3:port”, els sockets unix no estan suportats. Quan s\'especifica, l\'opció Servidor no s\'utilitza i l\'opció Contrasenya s\'utilitza per a mestre retornat de sentinel.';
$string['sentinelmaster'] = 'Nom mestre de Sentinel';
$string['sentinelmaster_help'] = 'Nom mestre dins la configuració de Redis Sentinel';
$string['sentinelpassword'] = 'Contrasenya de Sentinel';
$string['serializer_igbinary'] = 'El serialitzador igbinari.';
$string['serializer_php'] = 'El serialitzador PHP predeterminat.';
$string['server'] = 'Servidor';
$string['server_help'] = 'Això estableix el nom d\'amfitrió o l\'adreça IP del servidor Redis a utilitzar.';
$string['test_database'] = 'Base de dades de prova de Redis';
$string['test_database_desc'] = 'Nombre de bases de dades de prova de Redis al servidor de prova.';
$string['test_password'] = 'Contrasenya del servidor de prova Redis';
$string['test_password_desc'] = 'Contrasenya del servidor de prova Redis.';
$string['test_read_password'] = 'Contrasenya de rèplica de lectura Redis';
$string['test_read_password_desc'] = 'Contrasenya de rèplica de lectura Redis.';
$string['test_read_server'] = 'Servidor de prova de rèplica de lectura Redis';
$string['test_read_server_desc'] = 'Servidor de prova de rèplica de lectura Redis que es farà servir per a les proves.';
$string['test_sentinelhosts'] = 'Amfitrions Redis Sentinel per a proves';
$string['test_sentinelhosts_desc'] = 'Amfitrions Redis Sentinel utilitzats per a les proves MUC.';
$string['test_sentinelmaster'] = 'Nom del mestre Redis Sentinel de prova';
$string['test_sentinelmaster_desc'] = 'Nom del mestre Redis Sentinel utilitzat per a les proves MUC.';
$string['test_sentinelpassword'] = 'Contrasenya Redis Sentinel de prova';
$string['test_sentinelpassword_desc'] = 'Contrasenya Redis Sentinel utilitzada per a les proves MUC.';
$string['test_serializer'] = 'Serialitzador';
$string['test_serializer_desc'] = 'Serialitzador per utilitzar per a la prova.';
$string['test_server'] = 'Servidor de prova Redis';
$string['test_server_desc'] = 'Servidor Redis a utilitzar per fer proves.';
$string['useserializer'] = 'Utilitza el serialitzador';
$string['useserializer_help'] = 'Especifica el serialitzador que s\'utilitzarà per serialitzar. Els serialitzadors vàlids són Redis::SERIALIZER_PHP o Redis::SERIALIZER_IGBINARY. Aquest últim només s\'admet quan phpredis està configurat amb l\'opció —enable-redis-igbinary i es carrega l\'extensió igbinary.';
$string['useserializer_warning'] = 'El serialitzador no s\'ha de canviar si ja hi ha dades a la memòria cau.';
